const Ledger = require('./index.js')
const crypto = require('brave-crypto')

const options = { debugP: true, version: 'v2' }
const rec = 'cursor panamanian unfamiliarly inverting inferno needful waggish prediagnostic funereal thorned proponent spoken varnish signer reproached buchu'

const client = new Ledger(null, options)
console.log(crypto.uint8ToHex(client.recoverKeypair(rec).publicKey))
